// CONTACT ANIMATIONS

// CONTACT ANIM
@keyframes contact {
    0% {
        transform: translateY(-100px);
        opacity  : 0;
    }
    50% {
        transform: translateY(-100px);
        opacity  : 0;
    }    
}